body {
    background-color: #EFDFAA;
    font-family: "Source Serif 4";
    background-image: url(/assets/bg.png);
    background-size: 400px;

}

a {
    color:#726539
}

.content {
    align-items: center;  
}

.container {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    margin: 30px;
}

.body {
    width:1000px;
    height: fit-content;
    background-color: rgb(255, 255, 255);
    padding: 20px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 10px ;
    border: 1px solid #d3c59b;
    box-shadow: 12px 12px 3px #d3c59bb2;
}


header {
    width: 100%;
    height: 250px;
    background-image: url(/assets/sphenebanner.jpg);
    background-size: 120%;
    background-position: center -50px;
    margin-bottom: 10px;
    display: flex;
    align-items: start;
    justify-content: start;
    padding:10px;
    box-sizing: border-box;
    border-radius: 10px 10px 0px 0px;
}

header h1 {
    font-size: 40px;
    font-style: italic;
    margin-top:-35px;
    margin-left: -35px;
    color:#423713
}

nav ul {
    padding: 0px;
    margin: 0px;
    align-items: flex-start;
}

nav li {
    display: inline-block;
    text-align: center;
    width: 125px;
    padding: 10px 0px;
    background-color: #EFDFAA;
}

li h3 a {
    color: #726539;
    border-radius: 10px;
    padding: 3px;
    background-color:#d3c59b86;
    text-decoration: none;
}

li h3 a:hover {
    font-style: italic;
}




section {
    width: 100%;
}

section h2 {
    background-color: #d3c59b;
    display: block;
    width: fit-content;
    box-sizing: border-box;
    padding: 0px 20px;
    margin-left:-20px;
    border-radius: 0px 10px 10px 0px;
    font-style: italic;
}

section h2::before {
    content: url(/assets/twinkle.gif);
    margin-right: 10px;
}

section li {
    list-style-image: url(assets/yellowarrow.gif);
    margin-left: -5px;
}

section ul h3 {
    margin-bottom: 5px;
}

#notice {
    background-color: #efdfaabb;
}

footer {
    margin-top: 15px;
}